.auth-input-box{
    height: fit-content;
    width: 100%;
  }
  .auth-input-display{
    padding:5px;
    font-size: 15px;
    font-weight: 500;
  }
  .auth-input-value{
    height: 50px;
    width: 100%;
    padding: 10px;
    border: solid 1px rgb(224, 224, 224);
    border-radius: 5px;
  }